
                                       °

                °                      °
                   Ü                   ±
                °   ßŪÜÜ               ²  for the people        ÜÜß
                °    ŽŪŪŪŪÜÜ° °°°°°±²ŪÜßÜ                 ÜÜÜÜŪŪß
             ° °±°°°°°²ŪŪŪŪŪŪŪÜÜ     ßÜßÜŪ²±°°°° ÜÜÜÜÜŪŪŪŪŪŪŪŪ²Ż
                   ²  ±ŪŪŪŪŪ²Ż         ²  ÜÜŪŪŪŪŪ²ßßßß  ÜŪŪŪŪŪŪß
      ° °°°°°°°°°° °²ŪŪŪŪŪŪŪŪŪ²° °°°°±°Ū°²ŪŪŪŪŪŪŪŻ°°°ÜŪŪŪŪßßß °°°° °
            ßßßÜÜ  ²  ŽŪŪŪŪŪ²  ßŪŪÜÜÜ  Ž²ŽŪŪŪŪŪŪ²   ÜÜÜ      °
                 ßŪ²  ²ŪŪŪŪŪ±   °²ŪŪŪŪ²°  ²ŪŪŪŪŪ±   °²ŪŪŪŪÜÜ °
                  Ž²  ±ŪŪŪŪŪ°    Ž²ŪŪŪŪŪŻ ±ŪŪŪŪŪŻ    °²ŪŪŪŪŪ²°±²ŪŽ
                   ±  ŽŪŪŪŪŪŪŻ    ±ŪŪŪŪŪ²°ŽŪŪŪŪŪ²°    ŽŪŪŪŪŪŪ±
                   °  ŽŪŪŪŪŪŪŻ   ŽŪŪŪŪŪŪŪÜŪŪŪŪŪŪŪŻ    ²ŪŪŪŪŪŪŪŻ
                   °  ŽŪŪŪŪŪ²Ż  ÜŪŪŪŪßß   ŽŪŪŪŪŪ²°ÜÜÜÜŪŪŪŪŪßßŪßß
                   °  ŽŪŪŪŪŪ±ÜŪŪßß         ²ŪŪŪŪŪŪßßßßß      ß
           ° °°°°° ° °°²ŪŪŪßßßÜ ŪŪŪŪŽŽŪŪ ŪŽŪßßÜÜÜÜŪ²±°°°°°°°°°°°° °
                   °  ŽŪß                 ßÜßß    ²
               .      ß . .[tc]....... .  ŽŻ ...  ±  [s8!].  °  .
                   °                       ß      °          °
                       the corporation            °


        ĆÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´

      N64 Roms    :
           Title                            Company        Size        Date

    1.) Nba In The Zone '99                 Acclaim        96Mbit       8.April.1999
    2.) All Star Baseball 2000              Konami        128Mbit       8.April.1999
    3.) Bottom of the 9th                   Konami        128Mbit      14.April.1999
    4.) A Bug's Life                        Activision     96Mbit        26.May.1999
    5.) Superman: Animated Series           Titus          64Mbit        27.May.1999
    6.) Shadowgate 64                       Kemco         128Mbit        9.June.1999
    7.) Starshot: Space Circus              Infogrames     96Mbit       24.June.1999
    8.) Rugrats: Scavenger Hunt             THQ           128Mbit       29.June.1999
    9.) Quake II                            Activision     96Mbit       30.June.1999
   10.) Mario Golf                          Nintendo      192Mbit       27.July.1999
   --.) Pokemon Snap [Dupe]                 Nintendo      128Mbit       27.July.1999
   11.) NFL Blitz 2000                      Midway        128Mbit     17.August.1999
   12.) R/C Revolt                          Acclaim        96Mbit     19.August.1999
   13.) Shadow Man                          Acclaim       256Mbit     25.August.1999
   14.) NFL Quarterback Club 2000           Acclaim        96Mbit     27.August.1999
   15.) WWF Attitude                        Acclaim       256Mbit     31.August.1999
   16.) Madden 2000                         EA             96Mbit   1.September.1999
   17.) Hybrid Heaven                       Konami        128Mbit   1.September.1999
   18.) All Star Tennis '99                 Ubi Soft       64Mbit   6.September.1999
   19.) Tonic Trouble                       Ubi Soft      128Mbit   8.September.1999
   20.) Monaco Grand Prix                   Ubi Soft      128Mbit   8.September.1999
   21.) Nascar 2000                         EA             96Mbit   9.September.1999
   22.) Jet Force Gemini Kiosk              RARE          224Mbit  13.September.1999
   23.) Hot Wheels Turbo Racing             EA             96Mbit  15.September.1999
   24.) V-Rally Edition '99                 Infogrames     64Mbit  17.September.1999
   25.) Road Rash 64                        THQ           256Mbit  22.September.1999
   26.) WCW Mayhem                          EA            128Mbit  22.September.1999
   27.) Goemans Great Adventure             Konami        128Mbit  23.September.1999
   28.) International Rally Champ '99 JAP   Imagineer      64Mbit  28.September.1999
   29.) Gauntlet Legends                    Midway        128Mbit  29.September.1999
   30.) Army Men: Sarge's Heroes            3DO            64Mbit  29.September.1999
   31.) Gex 3: Deep Cover Gecko             EIDOS         256Mbit     1.October.1999
   32.) Destruction Derby                   THQ           128Mbit     1.October.1999
   33.) Star Craft 64 Beta                  Mass Media    256Mbit     6.October.1999
   34.) Knockout Kings 2000                 EA Sports     128Mbit    13.October.1999
   35.) Battle Tanx: Global Assault         3DO            64Mbit    13.October.1999
   36.) Lego Racers                         Lego Media    128Mbit    19.October.1999
   37.) Win Back: Covert Operations         KOEI          128Mbit    20.October.1999
   38.) Rayman 2: The Great Escape          Ubi Soft      256Mbit    2.November.1999
   39.) Ready 2 Rumble                      Midway        256Mbit   10.November.1999
   40.) Elmo's Number Journey               New Kid Co     64Mbit   12.November.1999
   41.) Elmo's Letter Adventure             New Kid Co     64Mbit   12.November.1999
   42.) NBA Showtime: NBA on NBC            Midway        128Mbit   17.November.1999
   --.) Rocket: Robot on Wheels [Corrupt]   Ubi Soft       96Mbit   17.November.1999
   --.) Resident Evil 2 [Corrupt]           Capcom        512Mbit   18.November.1999
   43.) NBA Live 2000                       EA Sports     128Mbit   18.November.1999
   44.) WWF Wrestlemania 2000               THQ           224Mbit   18.November.1999
   45.) Resident Evil 2                     Capcom        512Mbit   19.November.1999
   46.) Turok: Rage Wars                    Acclaim        64Mbit   19.November.1999
   --.) Tom Clancy's Rainbow Six [Dupe]     Redstorm      128Mbit   19.November.1999
   --.) Donkey Kong 64 [Corrupt]            RARE          256Mbit   20.November.1999
   --.) Chopper Attack [Dupe]               Seta           64Mbit   20.November.1999
   47.) Namco Museum 64                     Namco          64Mbit   21.November.1999
   48.) Supercross 2000                     EA Sports     128Mbit    3.December.1999
   49.) Castlevania: Legacy of Darkness     Konami        128Mbit    8.December.1999
   50.) Bassmasters 2000                    THQ            96Mbit   17.December.1999
   51.) Harvest Moon 64                     Crave Ent.    128Mbit   23.December.1999
   --.) Killer Instinct Gold Version 1.2    RARE          128Mbit     1.January.2000
   --.) Wave Race 64 Version 1.1            Nintendo       64Mbit     1.January.2000
   --.) The Legend of Zelda Version 1.2     Nintendo      256Mbit     1.January.2000
   52.) Vigilante 8: 2nd Offense            Activision     96Mbit    2.February.2000
   53.) Disney's Tarzan                     Activision    128Mbit    9.February.2000
   54.) Ridge Racer 64                      Nintendo      256Mbit   15.February.2000
   55.) ECW: Hardcore Revolution            Acclaim       256Mbit   16.February.2000
   56.) South Park Rally                    Acclaim       128Mbit   26.February.2000
   57.) Hydro Thunder                       Midway        224Mbit       1.March.2000
   58.) South Park Rally PAL                Acclaim       128Mbit       3.March.2000
   --.) Tony Hawk's Pro Skater [Dupe]       Activision     96Mbit      15.March.2000
   59.) Pokemon Stadium PAL                 Nintendo      256Mbit      23.March.2000
   60.) Excitebike 64 Kiosk                 Nintendo      128Mbit      25.April.2000
   61.) International Track and Field 2000  Konami         96Mbit        19.May.2000
   62.) Fighter's Destiny 2                 Southpeak Int 128Mbit       13.June.2000
   63.) Rally Challenge 2000                Southpeak Int  96Mbit       13.June.2000
   64.) Looney Tunes: Duck Dodgers          Infogrames    128Mbit       26.June.2000
   65.) Blues Brothers 2000                 Titus         128Mbit      4.August.2000


        ĆÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´

      GBC Roms    :
           Title                            Company        Size        Date

    1.) Boarder Zone                        Infogrames     16Mbit   21.December.1999
    2.) Deer Hunter                         Vatical         8Mbit   21.December.1999
    3.) Polaris SnoCross 2000               Vatical         8Mbit   18.February.2000
    4.) Tony Hawk's Pro Skater              Activision      8Mbit      22.March.2000
    5.) Battle Tanx                         3DO             8Mbit      30.March.2000
    6.) Rayman                              Ubi Soft       32Mbit      30.March.2000
    7.) Jim Henson's Muppets                Take 2 Inter.  16Mbit       7.April.2000
    8.) Mission Impossible                  Infogrames      8Mbit      21.April.2000
    9.) Dinosaur                            Ubi Soft       16Mbit       15.June.2000
   10.) Heroes of Might and Magic           3DO             8Mbit       22.June.2000


        ĆÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´

      PS2         :
           Title                            Company        Size        Date

    1.) Stepping Selection                  Jaleco         2 CD's        24.May.2000


        ĆÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´

      N64 Manuals :
           Title                            Company        Size        Date
     
    1.) Shadow Man                          Acclaim        8.22MB     29.August.1999
    2.) The New Tetris                      H20            2.29MB     30.August.1999
    3.) WWF Attitude                        Acclaim        6.95MB     31.August.1999
    4.) Madden 2000                         EA             6.39MB   1.September.1999
    5.) Hybrid Heaven                       Konami         6.61MB   4.September.1999
    6.) Nascar 2000                         EA             6.26MB   9.September.1999
    7.) Hot Wheels Turbo Racing             EA             4.20MB  16.September.1999
    8.) Gauntlet Legends                    Midway        12.60MB     1.October.1999
    9.) Gex 3: Deep Cover Gecko             EIDOS          5.57MB     1.October.1999
   10.) Rayman 2: The Great Escape          Ubi Soft       5.53MB    4.November.1999
   11.) Ready 2 Rumble                      Midway         8.67MB   10.November.1999
   12.) Supercross 2000                     EA Sports      3.83MB    5.December.1999
   13.) Top Gear Hyper-Bike                 Kemco          4.11MB      27.March.2000


        ĆÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´

      Patches     :
           Title                            Company        Size        Date

    1.) Shadowman NBC to TC Patch           The Corp       3.99KB     25.August.1999


        ĆÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´

      Tools       :
           Title                            Company        Size        Date

    1.) Z64 Utility Version 1.0             The Corp       5.80MB  15.September.1999


        ĆÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´

      N64 Demos   :
           Title                            Company        Size        Date

    1.) The Corporation Intro #1            The Corp        9Mbit       8.April.1999
    2.) The Corporation Intro #2            The Corp       10Mbit   1.September.1999
    3.) The Corporation X-Mass '99 Demo     The Corp       10Mbit   23.December.1999


        ĆÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ´
        2000 -- Men On A Mission!